.basic-section {
    position: relative;
    overflow: hidden;
    min-height: 400px;
    padding-top: 90px;
    padding-bottom: 70px;
}

.basic-section.padded {
    padding-top: 130px;
    padding-bottom: 90px;
}

@media (min-width: 768px) {
    .basic-section {
        padding-top: 120px;
        padding-bottom: 100px;
    }
    .basic-section.padded {
        padding-top: 170px;
        padding-bottom: 120px;
    }
}
@media (min-width: 992px) {
    .basic-section {
        padding-top: 180px;
        padding-bottom: 110px;
    }

    .basic-section.padded {
        padding-top: 300px;
        padding-bottom: 140px;
    }
    
}